Debian Bug report logs - #670445
abook: FTBFS: build-depends on libreadline5-dev

version graph

Package: src:abook; Maintainer for src:abook is Gerfried Fuchs <rhonda@debian.org>;

Reported by: debian-bsd@lists.debian.org

Date: Wed, 25 Apr 2012 18:00:01 UTC

Severity: serious

Tags: sid, wheezy

Found in version abook/0.6.0~pre2-2

Fixed in version abook/0.6.0~pre2-3

Done: Gerfried Fuchs <rhonda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Gerfried Fuchs <rhonda@debian.org>:
Bug#670445; Package src:abook. (Wed, 25 Apr 2012 18:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-bsd@lists.debian.org:
New Bug report received and forwarded. Copy sent to Gerfried Fuchs <rhonda@debian.org>. (Wed, 25 Apr 2012 18:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Egger <christoph@debian.org>
To: submit@bugs.debian.org
Subject: abook: FTBFS
Date: Wed, 25 Apr 2012 19:59:36 +0200
Package: src:abook
Version: 0.6.0~pre2-2
Severity: serious
Tags: sid wheezy
Justification: fails to build from source (but built successfully in the past)

Hi!

Your package failed to build on the buildds:

Package libreadline5-dev is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
However the following packages replace it:
  libreadline-gplv2-dev

E: Package 'libreadline5-dev' has no installation candidate

Regards

    Christoph

-- 
9FED 5C6C E206 B70A 5857  70CA 9655 22B9 D49A E731
Debian Developer | Lisp Hacker | CaCert Assurer




Changed Bug title to 'abook: FTBFS: build-depends on libreadline5-dev' from 'abook: FTBFS' Request was from Christoph Egger <christoph@debian.org> to control@bugs.debian.org. (Wed, 25 Apr 2012 18:03:12 GMT) Full text and rfc822 format available.

Reply sent to Gerfried Fuchs <rhonda@debian.org>:
You have taken responsibility. (Wed, 25 Apr 2012 22:33:04 GMT) Full text and rfc822 format available.

Notification sent to debian-bsd@lists.debian.org:
Bug acknowledged by developer. (Wed, 25 Apr 2012 22:33:04 GMT) Full text and rfc822 format available.

Message #12 received at 670445-close@bugs.debian.org (full text, mbox):

From: Gerfried Fuchs <rhonda@debian.org>
To: 670445-close@bugs.debian.org
Subject: Bug#670445: fixed in abook 0.6.0~pre2-3
Date: Wed, 25 Apr 2012 22:32:13 +0000
Source: abook
Source-Version: 0.6.0~pre2-3

We believe that the bug you reported is fixed in the latest version of
abook, which is due to be installed in the Debian FTP archive:

abook_0.6.0~pre2-3.diff.gz
  to main/a/abook/abook_0.6.0~pre2-3.diff.gz
abook_0.6.0~pre2-3.dsc
  to main/a/abook/abook_0.6.0~pre2-3.dsc
abook_0.6.0~pre2-3_i386.deb
  to main/a/abook/abook_0.6.0~pre2-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 670445@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Gerfried Fuchs <rhonda@debian.org> (supplier of updated abook package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 26 Apr 2012 00:04:58 +0200
Source: abook
Binary: abook
Architecture: source i386
Version: 0.6.0~pre2-3
Distribution: unstable
Urgency: low
Maintainer: Gerfried Fuchs <rhonda@debian.org>
Changed-By: Gerfried Fuchs <rhonda@debian.org>
Description: 
 abook      - text-based ncurses address book application
Closes: 553712 670445
Changes: 
 abook (0.6.0~pre2-3) unstable; urgency=low
 .
   * Overlooked NMU done by Tim Retout while merging from experimental to
     unstable, resulting in (repeated) FTBFS:
     - debian/control: Build-Depend on libreadline6-dev instead of
       libreadline5-dev. (Closes: #553712)
   * Applied that again (closes: #670445)
Checksums-Sha1: 
 3380cb399a5b778fab3c52c9da5c5476b274c868 1508 abook_0.6.0~pre2-3.dsc
 515d8821d63150551835953e34ec25c8ef38bb04 15031 abook_0.6.0~pre2-3.diff.gz
 99e7923e017b1d9a2eff4cca5785b48261a85bfb 88422 abook_0.6.0~pre2-3_i386.deb
Checksums-Sha256: 
 c3246440f8c97f7299d8fd3f63790cba0c69737721a337b37c4952ed10a6ed83 1508 abook_0.6.0~pre2-3.dsc
 78fc4716786feb458a6c2bd46e483acbd2634d1e7644353b212600c613b263d1 15031 abook_0.6.0~pre2-3.diff.gz
 8a3274548b8e60a38242d492e555be4cfa0c24569cfb898838bca40a79f58b57 88422 abook_0.6.0~pre2-3_i386.deb
Files: 
 077da5a1139d90f7f80be26f66c4966b 1508 mail optional abook_0.6.0~pre2-3.dsc
 ad3a0f93f0a2a8810277d7ebcf1ca8ba 15031 mail optional abook_0.6.0~pre2-3.diff.gz
 9ae676fa0a41724ce6bd83df49ca52ee 88422 mail optional abook_0.6.0~pre2-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQEcBAEBCAAGBQJPmHlLAAoJEDH85+fdB5RhIgQH/3D9XRiUuTIbJ7iccl9pOCdG
EpSVGvY4uPbAD0F51w3O+1rcwcz+jsdr9MPEyfplnVTj13YzGUjQy7rVgFJ+r6Iq
JUiANB1731EZYRnwPIXPwYUPoSJuplA/gIKLLXg8aDsKjvQHdTF/FhHaEzvmyAkn
CJYbuDdilwp8WKgyIroqYZEKI9wqzz13dM+QWqGL3olXhdPh8U9MFketLwdK+jZg
q33R9HALsvx7r+k7+YBJLg668bXP5TwReqoAvk1P4nP1Qd/WWFXb2pWFVuBAEJ0+
AZSUqPaEX3AcQYcv2WmbryMgl5d1bYErSp6aqYNjUsfuMxE2VKphEH1PBoagT5o=
=TBe0
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 03 Jun 2012 07:36:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:02:16 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.